
/* Montserrat */
@font-face { font-family: 'Mont_Bold'; src: url('../fonts/font/Montserrat-Bold.woff2') format('woff2'), url('../fonts/font/Montserrat-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; } 
@font-face { font-family: 'Mont_Semi'; src: url('../fonts/font/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/font/Montserrat-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap; } 
@font-face { font-family: 'Mont_Medium'; src: url('../fonts/font/Montserrat-Medium.woff2') format('woff2'), url('../fonts/font/Montserrat-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; } 
@font-face { font-family: 'Mont_Regular'; src: url('../fonts/font/Montserrat-Regular.woff2') format('woff2'), url('../fonts/font/Montserrat-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; } 
@font-face { font-family: 'Montserrat Extra italic'; src: url('../fonts/font/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
 url('fonts/Montserrat-ExtraBoldItalic.woff') format('woff'); font-weight: bold; font-style: italic; font-display: swap; } 

@font-face { font-family: 'Montserrat Light'; src: url('../fonts/font/Montserrat-Light.woff2') format('woff2'),
 url('fonts/Montserrat-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; } 

 @font-face { font-family: 'Montserrat Extra Bold'; src: url('../fonts/font/Montserrat-ExtraBold.woff2') format('woff2'),
 url('../fonts/font/Montserrat-ExtraBold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; } 

